Subject: bug#11024: 24.0.94; etc/HELLO error (or duplicate) for Dutch

From: Deniz Dogan <[email-masked]>
Date: Sat, 17 Mar 2012 11:16:13 +0100

On 2012-03-17 08:46, Eli Zaretskii wrote:
>> From: Glenn Morris<[email-masked]>
>> Date: Fri, 16 Mar 2012 19:22:43 -0400
>>
>> Version: 24.0.95
>>
>> I removed the second one, since HELLO is more for demonstrating
>> character sets than providing a comprehensive list.
>
> Are you sure?  The file itself says:
>
>    This is a list of ways to say hello in various languages.
>
> FWIW, I'd rather have duplication that start a national/language-pride
> flamewar here.
>

If it's just a list of ways to say hello in various languages and people 
are going to bikeshed about it, why not just remove it?

(I'm bikeshedding.)